apiVersion: v1
kind: Service
metadata:
  namespace: "ub-digitale-dienste"
  name: "rdv-viewer-test-service"
  labels:
    app: "rdv-viewer"
    environment: "test"
spec:
  ports:
    - port: 80
      targetPort: 80
  selector:
    app: "rdv-viewer"
    environment: "test"
  clusterIP: None
